import BaseColorPresuppositionDemo from './src/main';

BaseColorPresuppositionDemo.install = function(Vue) {
  Vue.component(BaseColorPresuppositionDemo.name, BaseColorPresuppositionDemo);
};

export default BaseColorPresuppositionDemo;

